[DB]
;host = brainiac.srv.cs.cmu.edu
;host = cameron.andrew.cmu.edu
driver = mysql

;csd blackfriday
;host = cyclops.srv.cs.cmu.edu
;host = cameron.andrew.cmu.edu
;host = cyclops.srv.cs.cmu.edu
host = cameron.andrew.cmu.edu
id = bfuser
pass = bfuserpwd
;db = blackfriday_staging
db = blackfriday
;db = blackfridayNew

encoding = utf-8

